/************************************************************
Reset (Based on http://meyerweb.com/eric/tools/css/reset/)
************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
img {
	vertical-align: bottom;
	margin-bottom: -3px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6, strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
.clear {
	clear:both;
}

/************************************************************
Global
************************************************************/
body, td, th {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #7b7b7b;
}
body {
	background: #FFF;
}
small {
	font-size: 0.75em;
}
a, a:visited {
	color: #e94c9f;
	text-decoration: underline;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s;
}
a:hover {
	text-decoration: none;
}


/************************************************************
General layout
************************************************************/
.inner {
	width: 960px;
	margin: auto;
}
.title {
	margin: 0px 10px 35px 10px;
	padding: 145px 0px 39px 0px;
	background: url(../images/longline-white.png) no-repeat bottom;
}
.title h2 {
	float: left;
	font-size: 70px;
	line-height: 63px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1.5px 1.5px 0px #50bae2;
}
.title h2 span {
	font-weight: normal;
}
.title p {
	float: right;
	width: 540px;
	color: #117fa8;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
	font-style: italic;
}


/************************************************************
Header
************************************************************/
#header {
	background: #43368E url(../images/bg_header.jpg) no-repeat center bottom;
	min-height: 500px;
	color: #FFF;
	text-shadow: 1px 1px 0px #50bae2;
}

#header.thank-page {
	min-height: 325px;
}

#top {
	padding-top: 30px;
	height: 70px;
	margin-bottom: 15px;
	position:relative;
}
#logo {
	position:absolute;
	top:10px;
	left:0px;
	z-index:999;
	text-transform: uppercase;
	font-size: 36px;
}
#phone {
	clear:both;
	float: right;
	margin-top:10px;
	font-size: 18px;
	color:#fff;
	text-shadow: 1.5px 1.5px 0px #380B7A;
}
#navigation {
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#navigation li {
	float: left;
	margin-left: 15px;
}
#navigation a:link, #navigation a:visited {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	color: #FFF;
}
#navigation a:hover {
	color:#FF0;
	text-shadow: 1.5px 1.5px 0px #380B7A;
}

#hero-image {
	width:380px;
	margin-top:50px;
	float:left;
	
}

#slider_wrapper { width:380px; margin:50px 0 0 0; float:left;}
#slider2 { width:380px; height:442px; margin:0; position:relative;}
#slider2 .slides_container {	width:380px; height:442px; position:relative; overflow:hidden;}

#slider2 .pagination { display:none;}

#hero-text {
	margin: 0px 10px 0px 0px;
	width:555px;
	float:right;
}
#hero-text h1 {
	font-size: 184px;
	line-height: 105px;
	text-transform: uppercase;
	text-shadow: 1.5px 1.5px 0px #380B7A;
}
#hero-text h1 span {
	font-size: 40.5px;
	font-weight: normal;
	margin-bottom:-50px;
	display: block;
}
#hero-text h1 b {
	font-size: 82.5px;
	font-weight: normal;
	display: block;
}
#hero-text p {
	margin-top: 30px;
}
.intro {
	color: #fff;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
	font-size: 20.5px;
}
a.cta:link, a.cta:visited {
	display: block;
	float:left;
	background: url(../images/button-bg.png) repeat-x;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(162, 42, 162, 1);
	font-size: 30px;
	margin-right:15px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 20px 30px;
	border-bottom: 2px solid #F384F3;
	box-shadow: 0px 5px 15px rgba(162, 42, 162, .45);
	margin-bottom: 70px;
	 -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px;
}
a.cta:hover {
	color: #FAC7FA;
	margin-top:-5px;
}
a.cta2:link, a.cta2:visited {
	display: inline-block;
	background: url(../images/button-bg-blue.png) repeat-x;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0, 24, 82, 1);
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 20px 30px;
	border-bottom: 2px solid #0080C3;
	box-shadow: 0px 5px 15px rgba(0, 24, 82, .45);
	margin-bottom: 70px;
	 -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px;
}
a.cta2:hover {
	color: #7DD1FF;
	margin-top:-5px;
}


/************************************************************
Slush Machines
************************************************************/
.bg-machines { width:100%; height:auto; background:#fff url(../images/bg_machines.jpg) no-repeat center bottom;}

#info {
	padding-top: 50px;
}
#info .title {
	background: url(../images/longline-blue.png) no-repeat bottom;
	padding-top:20px !important;
}
#info .title h2 {
	color: #43368E;
	text-shadow: none;
}
#info .title h2 span {
	font-weight: normal;
}
#info .title p {
	color: inherit;
	width: 320px !important;
	text-shadow: none;
}
.teaserbox {
	float: left;
	width: 325px;
	padding-left: 130px;
	margin: 0px 10px 50px 10px;
}

.group-shot { padding-left:0px !important; width: 455px !important;}

.teasericon {
	float: left;
	margin-left: -130px;
}
.teaserbox h3 {
	background: url(../images/teaser-dots.png) repeat-x left bottom;
	font-size: 20px;
	line-height: 22px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 15px;
	color: #43368E;
}
.teaserbox h3 img {
	margin-right: 5px;
	margin-bottom: -5px;
}
.teaserbox h3 span {
	font-weight: normal;
}
.teaserbox p, .teaserbox ul, .teaserbox ol, .teaserbox hr, .teaserbox blockquote, .teaserbox q, .teaserbox table, .teaserbox iframe, .teaserbox object {
	margin-top: 13px;
}
.teaserbox blockquote, .teaserbox q {
	font-style: italic;
	color: #999;
}


.teaserbox ul {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 18px !important;
}
.teaserbox li.booking {
	float: left;
	margin-right: 4px;
	background: #004A97 url(../images/button-bg-blue.png) repeat-x;
	border-bottom: 2px solid #0080C3;
	text-shadow: 1px 1px 2px rgba(0, 24, 82, 1);
	font-size: 16px;
	line-height:28px;
	text-align:center;
	height: 30px;
	padding:2px 10px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
.teaserbox li.price {
	float: left;
	background: #004A97 url(../images/button-bg-orange.png) repeat-x;
	border-bottom: 2px solid #FFDF02;
	text-shadow: 1px 1px 2px rgba(251, 152, 4, 1);
	font-size: 16px;
	line-height:28px;
	text-align:center;
	height: 30px;
	padding:2px 10px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
.teaserbox li:hover {
	opacity: 0.7;
}
.teaserbox li a, .teaserbox li a {color:#fff; text-decoration:none;}

#twitter {
	float: left;
	margin: 0px 10px 50px 10px;
	background: url(../images/twitter-bg.png) no-repeat;
	height: 118px;
	width: 227px;
	font-size: 12px;
	line-height: 18px;
	color: #117fa8;
	padding: 23px 13px 0px 60px;
}
.tweet_list {
	padding: 0px !important;
	margin: 0px !important;
	list-style: none;
	height: 75px;
	overflow: hidden;
}
.tweet_list li {
	height: 75px;
}
#reviews h3 {
	margin: 0px 10px;
	font-size: 24px;
	text-transform: uppercase;
	background: url(../images/longline-grey.png) no-repeat 0px 9px;
	margin-bottom: 50px;
}
#reviews h3 span {
	background: #FFF;
	padding-right: 5px;
}
.reviewbox {
	float: left;
	width: 220px;
	margin: 0px 10px 50px 10px;
	font-size: 11px;
	line-height: 18px;
}
.reviewbox img {
	max-width: 220px;
	height: auto;
}
.reviewbox blockquote, .reviewbox q {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url(../images/review-arrow.png) no-repeat bottom left;
	padding-bottom: 17px;
}
.reviewbox blockquote {
	margin-top: 18px;
}
.reviewbox p {
	margin-top: 8px;
}


/************************************************************
Flavours
************************************************************/
#flavours {
	background: #43368E url(../images/bg_flavours.jpg) no-repeat center top;
	color: #FFF;
	text-shadow: 1px 1px 0px #43368E;
}
#flavours .title p {
	width: 380px !important;
	text-shadow: none;
	color:#fff;
}
#flavours .title h2 {
	float: left;
	font-size: 74px;
	line-height: 63px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1.5px 1.5px 0px #43368E;
}


#slider {
	margin: 0px 10px;
	padding-bottom: 35px;
}

.flavours-info-1 {
	float: left;
	width: 440px;
	margin-right: 20px;
	padding-right:19px;
	padding:50px 19px 50px 0;
	border-right:1px dotted #fff;
}
.flavours-info-1b {
	float: left;
	width: 440px;
	margin-right: 20px;
	padding-right:19px;
	padding:50px 19px 50px 0;
	border-right:0px dotted #fff;
}
.flavours-info-2 {
	float: left;
	width: 460px;
	padding:50px 0px 50px 0;
}
.flavours-info-3 {
	float: left;
	width: 900px;
}
.flavours-info-1 .image, .flavours-info-2 .image, .flavours-info-3 .image { float:left; width:165px;}
.flavours-info-1 h3, .flavours-info-2 h3, .flavours-info-3 h3 {
	font-size: 24px;
	line-height: 22px;
	text-transform: uppercase;
	text-shadow: 1.5px 1.5px 0px #43368E;
	margin-bottom:15px;
}
.flavours-info-1 p, .flavours-info-1 ul, .flavours-info-1 ol, .flavours-info-1 hr, .flavours-info-1 blockquote, .flavours-info-1 q, .flavours-info-1 table, .flavours-info-1 iframe, .flavours-info-1 object, .flavours-info-2 p, .flavours-info-2 ul, .flavours-info-2 ol, .flavours-info-2 hr, .flavours-info-2 blockquote, .flavours-info-2 q, .flavours-info-2 table, .flavours-info-2 iframe, .flavours-info-2 object, .flavours-info-3 p, .flavours-info-3 ul, .flavours-info-3 ol, .flavours-info-3 hr, .flavours-info-3 blockquote, .flavours-info-3 q, .flavours-info-3 table, .flavours-info-3 iframe, .flavours-info-3 object {
	margin-top: 13px;
}
.flavours-info-1 blockquote, .flavours-info-1 q, .flavours-info-2 blockquote, .flavours-info-2 q {
	font-style: italic;
	color: #cdeefb;
}




ul.bjqs {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	display:none;
}
li.bjqs-slide {
	display:none;
	position:absolute;
}
ol.bjqs-markers {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0;
	z-index:9999;
	text-align: center;
}
ol.bjqs-markers li {
	display: inline-block;
	height: 16px;
	width: 16px;
	overflow: hidden;
	margin: 0px 2px;
	background: url(../images/slider-marker-off.png) no-repeat;
}
ol.bjqs-markers li.active-marker {
	background: url(../images/slider-marker-on.png) no-repeat;
}
ol.bjqs-markers a {
	display: block;
	height: 16px;
	width: 16px;
	text-indent: -9999px;
}


/************************************************************
Contact
************************************************************/
.bg-circles { width:100%; height:auto; background:url(../images/bg_contact-circles.png) no-repeat center bottom;}
#contact {
	background: #fff url(../images/bg_contact-top.png) no-repeat center top;
}
#contact .title {
	margin: 0px 10px 22px 10px;
}
#contact .title h2 {
	float: left;
	font-size: 74px;
	line-height: 63px;
	text-transform: uppercase;
	color: #43368E;
	text-shadow: 1.5px 1.5px 0px #fff;
}

#contact-location, #contact-form {
	float: left;
	width: 460px;
	margin: 0px 10px 70px 10px;
	color: #43368E;
}

#contact-form.book {
	float: none;
	width: 460px;
	margin: 0px auto;
	padding-bottom:70px;
	color: #43368E;
}
#contact h4 {
	font-size: 16px;
	line-height: 17px;
	text-transform: uppercase;
	margin-top:5px;
}
#contact h4 span { color:#FEDE00;}
#contact p, #contact ul, #contact ol, #contact hr, #contact blockquote, #contact q, #contact table, #contact iframe, #contact object {
	margin-top: 13px;
}
#contact iframe {
	max-width: 460px;
	box-shadow: 0px 10px 30px 3px rgba(142,230,245,0.25);
	border-bottom: 2px solid #CDEDFE;
}
#contact-address {
	float: left;
	width: 180px;
	margin-top: 25px !important;
}
#contact-numbers {
	float: left;
	margin-top: 25px !important;
}
#contact-numbers span {
	display: inline-block;
	color: #43368E;
	width: 65px;
}
#contact input, #contact textarea, #contact select {
	margin: 13px 0px 10px 0px;
	box-shadow: 0px 10px 30px 3px rgba(142,230,245,0.25);
	border:0px;
	border-bottom: 2px solid #CDEDFE;
	padding:0 15px;
	width: 430px;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}
#contact select { padding:5px 15px; width:460px;}
#contact input[type="checkbox"] {
	width: auto;
	margin-right:5px;
}

#contact label.checkbox {
	background:#fff; 
	box-shadow: 0px 10px 30px 3px rgba(142,230,245,0.25);
	border:0px;
	border-bottom: 2px solid #CDEDFE;
	padding:0 10px;
	margin:0 5px 10px 0;
	width: auto;
	float:left;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}

#contact input[type="text"] {
	height: 30px;
}
#contact textarea {
	height: 250px;
	padding:10px 15px;
}
#contact-form-submit {
	background: url(../images/button-bg.png) repeat-x !important;
	border-bottom: 2px solid #F384F3 !important;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	text-shadow: 1px 1px 2px rgba(162, 42, 162, 1);
	padding-top: 3px;
	height: 40px;
	cursor: pointer;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
#contact-form-submit:hover {
	color: #FEDE00;
}


#thankyou { width:900px; margin:0 auto; padding:0 0 200px 0; font-size:24px; color: #43368E; text-align:center;}

#thankyou h2 {
	font-size: 74px;
	line-height: 70px;
	text-transform: uppercase;
	color: #43368E;
	text-shadow: 1.5px 1.5px 0px #fff;
}

/************************************************************
Footer
************************************************************/
#footer {
	background:url(../images/ILS_Whale_Footer.png) no-repeat center top;
	text-align: right;
	margin:-100px 0 0 0;
	padding: 110px 0px 20px 0px;
	font-size: 12px;
	color:#fff;
}
#footer a, #footer a:visited {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}


/************************************************************
Misc
************************************************************/

ul.luvBrand { margin:0; padding:40px 0 0 0;}
ul.luvBrand li { list-style:none; display:inline-block; margin-right:5px;}
ul.luvBrand li:lastchild { margin-right:0;}

.social {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 18px !important;
}
.social li {
	float: left;
	margin-right: 2px;
	background: #9CCF54 url(../images/button-bg.png) repeat-x;
	border-bottom: 2px solid #578026;
	width: 32px;
	height: 32px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
.social li:hover {
	opacity: 0.7;
}

.slushbtn {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 18px !important;
}
.slushbtn li {
	float: left;
	margin-right: 4px;
	background: #004A97 url(../images/button-bg-blue.png) repeat-x;
	border-bottom: 2px solid #0080C3;
	text-shadow: 1px 1px 2px rgba(0, 24, 82, 1);
	font-size: 16px;
	line-height:28px;
	text-align:center;
	width: 30px;
	height: 30px;
	padding:2px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
.slushbtn li:hover {
	opacity: 0.7;
}
.slushbtn li a, .slushbtn2 li a {color:#fff; text-decoration:none;}

.slushbtn2 {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 18px !important;
}
.slushbtn2 li {
	float: right;
	margin-left: 4px;
	background: #9CCF54 url(../images/button-bg.png) repeat-x;
	border-bottom: 2px solid #F384F3;
	text-shadow: 1px 1px 2px rgba(162, 42, 162, 1);
	font-size: 16px;
	line-height:28px;
	text-align:center;
	width: 30px;
	height: 30px;
	padding:2px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
.slushbtn li.booking, .slushbtn2 li.booking {
	width: 170px;
}
.slushbtn2 li:hover {
	opacity: 0.7;
}
.tipsy { font-size: 11px; font-family:Arial, Helvetica, sans-serif; position: absolute; padding: 5px; z-index: 100000; }
  .tipsy-inner { background-color: #A1289F; color: #FFF; max-width: 250px; padding: 5px 8px 4px 8px; text-align: center; }

  /* Rounded corners */
  .tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
  
  /* Uncomment for shadow */
  /*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/
  
  .tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }
  
  /* Rules to colour arrows */
  .tipsy-arrow-n { border-bottom-color: #A1289F; }
  .tipsy-arrow-s { border-top-color: #A1289F; }
  .tipsy-arrow-e { border-left-color: #A1289F; }
  .tipsy-arrow-w { border-right-color: #A1289F; }
  
	.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  .tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

#toTop {
	background: url(../images/button-bg.png) repeat-x #9CCF54 !important;
	border-bottom: 2px solid #578026 !important;
	padding: 10px 20px;
	margin: 10px;
}
#toTop a:link, #toTop a:visited {
	color: #fff !important;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0px 2px 0px #578026;
}
#toTop a:hover {
	color: #FEDE00 !important;
}
.clearfix {
	clear: both;
}

#mc_embed_signup .mc-field-group .asterisk {
    color: #fede00;
    font-size: 16px;
    position: static !important;
    right: 10px;
    top: 25px;
}

#mc_embed_signup .asterisk {
    color: #fede00 !important;
    font-size: 16px !important;
}

#mc_embed_signup .mc-field-group label {
    display: inline-block !important;
    font-size: 16px;
    line-height: 17px;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: bold;
}

#mc_embed_signup {
    background: transparent !important;
}

#mc_embed_signup .button {
	background: url(../images/button-bg.png) repeat-x !important;
	border-bottom: 2px solid #F384F3 !important;
	color: #FFF !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
	font-family: 'PT Sans', sans-serif !important;
	text-shadow: 1px 1px 2px rgba(162, 42, 162, 1) !important;
	padding-top: 3px !important;
	height: 40px !important;
	cursor: pointer !important;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
